import request from '@/utils/request'
import requestFile from '@/utils/requestfile'
import qs from 'qs'

export function homePageAnalyze() {
  return request({
    url: 'api/homePage/analyze',
    method: 'get'
  })
}
